Frequently asked questions

You will need to provide us with evidence of the training you have completed i.e. certificates or a copy of your learning history.
Yes, it is possible to access the website from your home PC and complete the quizzes. You will require Adobe version 11 or above which can be downloaded from the internet for free.
WIRED is updated twice on a weekly basis – following the update you should be able to view changes on your profile.
Email confirmation may be sent to your junk mail on occasions. Do ensure the email address you use for the quiz is correct.
Should you fail a quiz three times in a row there is a lock-out period of 48 hours, this is to enable you to have the chance to refer to the study guide again, following on from the 48 hours you will be allowed to attempt the quiz again - if you are unsuccessful in passing after a fourth attempt the system will lock you out for a period of six months, in this instance you will need to notify your line manager who can assist you with the questions. You can then request for your manager to email the quiz to us directly at statandmand@bartshealth.nhs.uk indicating this is a fourth attempt so the quiz can be manually updated.
This subject is referred to as incidents, complaints and claims on the website.
Check that you have the correct version of Adobe, the quiz will not work on any versions before 2011. In order to check which version you are using click on the help tab and go to 'About Adobe Acrobat Reader'. If you have an old version you can contact the ICT service-desk who will be able to update the Adobe to the latest version.
Instructions are located left hand side of the webpage. Before opening the quiz via the link - you are required to firstly right click the quiz link and 'save target as' in an Adobe Acrobat document format (PDF) you can now refer to the instructions and steps listed on the webpage.
Following the Trust’s upgrade to internet explorer 11 the website was designed to run on this standard. Please check that you have the right version of internet explorer by clicking the help button which can be found on the top of your screen. If you have an older version of internet explorer, you can contact the ICT service desk to upgrade your internet explorer to 11 or alternatively ask them to install Google chrome.

If your question is not answered here, please get in touch